@charset "utf-8";
@import "fonts/stylesheet.css";
@import "reset.css";
/*
font-family:'open_sansbold';
font-family:'open_sanssemibold';
font-family:'open_sansregular';
font-family:'open_sanslight';

font-family: 'gotham_narrowbook';
font-family: 'gotham_narrowmedium';
font-family: 'gotham_narrowbold';

kiremit rengi: #761327
içerik genişliği en geniş halde 950px olsun, ortalansın
*/
body {margin:0px; padding:0px; background:#fff; font-family:'gotham_narrowbook'; font-size:16px;	color:#000; text-rendering: optimizelegibility;}

*:focus {outline: 0;}
* {box-sizing:border-box;}
form {display:inline;}
img {border:none;}
sub, sup {font-size:80%; line-height:0; position: relative; vertical-align: baseline;}
sup {top:-0.3em;}
sub {bottom:-0.3em;}
table, td {border-collapse:collapse;}

table {width:100%; margin:16px 0 16px 0;}
table td {border-top:1px solid #231F20; border-bottom:1px solid #231F20; padding:3px;}
table th, table th td {background:#fff; color:#000; border-top:1px solid #000; border-bottom:1px solid #000; padding:3px; text-align:left; font-family:'open_sanssemibold';}
table p {margin:4px 0 4px 0!important; padding:0px;}
.tr-odd {background:#E4EBF7!important;}
table.cizgili td, table.cizgili th {border:1px solid #231F20;}

.container {
	background:#fff; width:100%; height:auto; Xborder:1px solid red;
	margin:0 auto; position:relative; word-wrap: break-word;
	/*padding-right:110px; padding-left:110px;*/
}
.container:after {display:block; clear:both; content:"";}

.container h1 {clear:both; float:none; font-size:40px; line-height:100%; color:#29ABE2; padding:20px 0 20px 0;}
.container h1 strong {font-weight:normal!important; font-family:'open_sanssemibold';}

.header {height:220px; position:relative; Xborder-bottom:1px solid #000;}
.logo {width:220px; position:absolute; top:30px; Xtop:50%; Xtransform:translateY(-50%); z-index:3;}
.logo img {width:100%; height:auto;}
.headband {width:100%; position:absolute; top:25px; text-align:right; font-size:22px; z-index:1; color:#000; font-family: 'gotham_narrowbook';}
.headband strong {font-family:'gotham_narrowbold';}
.toolbox {width:100%; position:absolute; top:95px; text-align:right; font-size:24px; z-index:2;}
.toolbox a {font-size:16px; color:#404040; text-decoration:none; padding-left:15px; font-family:'open_sanssemibold';}
.urllink {padding:0px 0px 0px 30px!important; background:url(images/sagok.png) no-repeat left center;}
.langlink {padding:0px 0px 0px 30px!important; background:url(images/flag-en.png) no-repeat left center;}
.langlinktr {padding:0px 0px 0px 30px!important; background:url(images/flag-tr.png) no-repeat left center;}

.topmenudiv {position:absolute; left:0; right:0; bottom:15px; z-index:1000; height:50px; xbackground:#FF0!important;}

.footer {font-family:'gotham_narrowbook'; font-size:14px; margin-top:40px; border-top:1px solid #ccc;}
.footer a {color:inherit!important; text-decoration:none;}
.alinlik {position:relative; overflow:visible;}
.pagetitle {color:#004F6F; font-family:'open_sansbold'; font-size:24px; margin-bottom:30px; line-height:110%; margin-top:30px; text-transform:uppercase;}
.pagecontent {min-height:475px; position:relative; xpadding:38px 0 50px 0; margin-top:50px; font-family:'gotham_narrowbook'; font-size:18px; color:#000; line-height:140%;}
.pagecontent strong {font-family:'gotham_narrowmedium';}
.pagecontent p {margin:16px 0 16px 0; }
.pagecontent h1 {position:absolute; left:0px; width:280px; font-size:20px!important; font-family:'open_sanssemibold'; line-height:125%; color:#004F6F; padding:20px 0 20px 0!important;}
.pagecontent h1 strong {font-family:'gotham_narrowmedium'; font-weight:normal;}
.pagecontent h1 p { font-family:'open_sanslight'; font-size:18px; color:#000;}
.pagecontent h1 p strong { font-family:'gotham_narrowmedium'; font-size:18px; color:#000; font-weight:normal;}
.pagecontent h2 {font-family:'gotham_narrowmedium'; color:#004F6F; padding:0px 0 0px 0!important;} /* alt başlık */
.pagecontent h3 {width:50%; font-size:20px; line-height:120%; color:#000; font-family:'open_sanslight'; border:1px solid #ddd; padding:15px; margin:10px 0 20px 0;} /* highlight */
.pagecontent h3 strong {display:block; font-size:30px; font-family:'gotham_narrowmedium'!important; font-weight:normal; line-height:100%; margin:0px; padding:0px; color:#761327;}
.h3set h3 {float:left; min-height:190px; width:45%; margin-right:4%;}

.hi-text {font-size:20px; color:#000!important; margin:10px 0 10px 0!important; line-height:110%;}
.alinlik h3 strong {font-size:90px; font-family:'open_sanslight'; font-weight:normal; line-height:100%; margin:0px; padding:0px;}
.pagecontent h3 em {font-size:70px; font-family:'open_sanslight'; line-height:100%;}
.alinlik h4 {position:absolute; right:0; bottom:0; width:20%; font-size:22px; line-height:120%; color:#000; font-family:'open_sansregular';} /* sağa alta dayalı highlight */
.alinlik h5 {position:absolute; left:10px; bottom:10px; width:200px; font-size:22px; line-height:120%; color:#000; font-family:'open_sansregular';} /* sola alta dayalı highlight */
.pagecontent h6 {font-size:12px!important;} /* footnote */
.pagecontent h5 {font-size:20px!important;} /* bigger font */
.pagecontent ul {padding-left:15px; list-style:disc outside; margin:15px 0 15px 0;}
.pagecontent ol {padding-left:15px; list-style-type:decimal; margin:15px 0 15px 0;}
.pagecontent li {margin-bottom:5px;}
.container a {xcolor:#09F; ztext-decoration:none;}
.container a:hover {color:#761327;}
.left-highlight {background:#29abe2; padding:15px; font-family:'dinpro'; line-height:110%; font-size:25px; color:#fff; position:relative; height:450px;}
.paper-roll {width:100%; max-width:110px; margin:10px 0 10px 0;}
.panel-highlight {padding:15px 2% 15px 2%; height:365px; position:relative; font-family:'dinprolight'; line-height:110%; font-size:23px; color:#fff;}
.panel-highlight a, .panel-highlight a:hover {color:inherit;}
.ikon {position:absolute; bottom:10px; right:10px; text-align:center; width:100%;}
.ikon img {max-width:100%;}
.gra {max-width:100%;}
.gra.kucuk {max-width:45%;}
.ikili {margin:30px 0 30px 0;}
.ikili img {max-width:45%;}
.ikili img:first-child {float:left;}
.ikili img:nth-child(2){float:right;}
.image {max-width:100%;}

.clearfix:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.top-border-dark {border-top:10px solid #19458D;}
.top-border-light {border-top:10px solid #29ABE2;}
.top-border-light-gray {border-top:13px solid #e6e6e6;}
.bottom-border-light-gray {border-bottom:13px solid #e6e6e6;}
.bottom-border-gray {border-bottom:10px solid #4d4d4d;}
.ribbon-light-blue {height:10px; background:#29ABE2;}
.bg-light-blue {background:#29ABE2;}
.bg-light-blue2 {background:#53BCE9;}
.bg-white {background:#ffffff;}
.bg-light-gray {background:#F2F2F2;}
.bg-gray {background:#666;}
.bg-dark-blue {background:#25408F;}
.text-blue {color:#19458d;}
.text-light-blue {color:#619FD5;}
.text-white, .text-white a {color:#fff;}
.top-blue {border-top:15px solid #25408F;}
.no-padding {padding:0px!important;}
.no-horizontal-padding {padding-left:0px!important; padding-right:0px!important;}
.horizontal-pad-30 {padding-left:30px!important; padding-right:30px!important;}
.no-margin-top {margin-top:0px!important;}
.top-padded {padding-top:35px!important;}
.bottom-padded {padding-bottom:35px!important;}
.right-padded {padding-right:20%!important;}
.float-right {float:right;}
.float-left {float:left;}
.back-top-right {background-position:right top;}
.back-bottom-right {background-position:right bottom;}
.centered {margin:0 auto; display:block;}
.text-centered {text-align:center;}
.responsive {width: 100%; height: auto;}
.valign-middle {vertical-align:middle; position:absolute; top:50%; transform: translateY(-50%);}
.w100 {width:100%;}
.w80 {width:80%;}
.w50 {width:50%;}
.w33 {width:31%; margin-right:1%; float:left;}
.index-panel .w50 {max-width:590px;}
.w48 {width:48.5%;}
.w40 {width:40%;}
.w35 {width:35%;}
.w30 {width:30%;}
.w20 {width:20%;}
.br50 {margin-bottom:50px;}
.max100 {max-width:100%;}
.min-height-800 {min-height:800px;}
.min-height-0 {min-height:0px;}
.font60 {font-size:60px!important;}
.text-right {text-align:right;}
.text-center {text-align:center;}
.absolute {position:absolute;}
.relative {position:relative;}
.inline-block {display:inline-block;}
.block-link {display:block; width:100%; height:100%;}

.indexphoto {width:74%; height:475px; background-size:cover; border-radius:30px 30px 30px 0px; position:relative;}
.indexphoto h1 {font-family:'dinpromedium'; line-height:110%; color:#fff!important; position:absolute; left:20px; bottom:20px; padding:0px; text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);}
.indexphoto h1 strong {font-weight:normal!important; font-family:'dinprobold';}
.contentphoto {height:335px!important;}
.index-hilite-box {width:22.5%; color:#666; font-size:24px;}
.index-hilite-box strong {font-weight:normal!important; font-family:'dinpromedium';}
.index-hilite-box h1 {font-size:24px; font-family:'dinpro'; color:#29ABE2; padding-top:15px; padding-bottom:15px;}

ul.frlist {padding-left:0px; list-style:none;}
/*ul.frlist li {float:left; width:24%; margin-right:1%; margin-bottom:10px;}*/
ul.frlist li img {height:120px; width:auto; display:block; margin-top:4px; border:1px solid #ccc;}
ul.frlist:after {display:block; clear:both; content:"";}

.cv {clear:both; border-bottom:1px solid #4DC6E1; padding-bottom:10px; margin-bottom:10px;}
.cv:after {content:""; clear:both; display:block;}
.cvphoto {float:left; width:24%; height:auto; margin-bottom:10px;}
.cvphoto img {width:100%;}
.cvtext {float:right; width:73%;}
.cvtext p {margin-top:0px;}

.cv2 {float:left; width:22%; margin-right:3%; margin-bottom:10px;}
.cvphoto2 img {width:100%;}
.cvtext2 {min-height:90px;}

.hitap {position:relative;}
.hitap img {width:46%;}
.hitap h1 {position:absolute; width:50%; right:0; top:0; margin:0; padding:0!important; font-size:22px!important;}
.hitap p {position:absolute; width:50%; right:0; bottom:0; margin:0;}

.bg-txt {
	padding-bottom:120px!important;
	background-position: left 10px bottom 40px;
	background-repeat:no-repeat;
	background-size: contain;
}

.footcolumn {
	width:22.65625%; float:left; position:relative; margin-right:3.125%; margin-bottom:20px; position:relative;
	min-height:390px; xbackground:#ccc;
}
.footcolumn:nth-child(4) {margin-right:0px;}


@media (max-width: 768px) {
	.container {max-width:576px; padding-right:10px; padding-left:10px!important;}
	.footmenu {display:none;}
	.right-padded {padding-right:10px!important;}
	.toplinks {margin-right:0px; padding-right:0px;}
	.toplinks {right:8px;}
	.toplinks a {font-size:11px; margin-left:7px;}
	.toplinks a:before {display:none;}
	.container h1 {font-size:30px;}
	.index-panel .w50 {width:100%;}
	.index-first-block {padding-top:70px;}
	.indexphoto {height:300px;}
	.indexphoto h1 {font-size:25px; width:60%;}
	.index-hilite-box h1 {font-size:24px;}
	.indexphoto, .index-hilite-box {float:none; display:block; clear:both; width:100%; margin-top:10px; margin-bottom:10px;}
	.header {height:70px;}
	.logo {width:150px;}
	.headband {font-size:12px; top:5px; text-align:left;}
	.toolbox {top:50px; right:15px;}
	.toolbox a {font-size:12px; padding:0;}
	.langlinktr, .langlink, .urllink {padding:0px!important; background:none; margin:0px;}
	.urllink {display:none;}
	.pagecontent {width:100%; min-height:475px; padding:20px 0 30px 0; font-size:15px; line-height:130%;}
	.tayburn {right:10px; bottom:5px; position:absolute; font-size:12px;}
	.copyright-band {font-size:12px;}
	.contact-link {display:none;}
	.footer-highlight {min-height:150px;}
	.footer-highlight h1:first-child {font-size:15px!important; line-height:97%; width:65%!important; position:relative!important; float:left!important;}
	.footer-highlight .float-right {display:none;}
	.footer-highlight .centered {margin:0px; float:right;}
	ul.frlist li {float:left; min-width:24%; margin-right:1%;}
	.left-highlight {font-size:15px;}
	.leftpanel {width:100%; float:none;}
	.paper-roll {display:none;}
	.left-highlight {font-size:20px; line-hight:100%; height:250px;}
	.cvphoto {float:none; width:50%; margin:10px auto;}
	.cvtext {float:none; width:100%;}
	.cvphoto img {width:100%;}
	.cv2 {float:left; width:48%; margin-right:2%; margin-bottom:10px;}
	.pagecontent h3 strong {font-size:40px;}
	.alinlik h3 strong {font-size:40px;}
	.alinlik h3 {position:relative;  width:100%; clear:both;}
	.Xmobile-float {float:left; margin-right:15px;}
	.mobile-float div {display:inline;}
	.mobile-hidden {display:hidden;}
	.pagecontent h1 {position:relative; left:0px; width:100%;}
	.gra {max-width:none; width:100%!important;}
	.pagecontent h3 {width:100%;}
	.gra.kucuk {max-width:100%;}
}

@media (min-width: 768px) {
	.container {max-width:750px; padding-right:30px; padding-left:30px;}
	.toplinks {margin-right:0px; padding-right:0px;}
	.container h1 {font-size:35px;}
	.indexphoto h1 {font-size:25px; width:60%;}
	.index-hilite-box h1 {font-size:24px;}
	.toplinks {right:30px;}
	.topmenuwrap {position:absolute; top:140px; width:19%; z-index:500;}
	.tayburn {right:0px; bottom:5px; position:absolute; font-size:12px; color:#666;}
	.footer-highlight h1:first-child {font-size:18px!important; line-height:97%;}
	ul.frlist li {float:left; width:49%; margin-right:1%;}
	.left-highlight {font-size:20px;}
	.cv2 {float:left; width:31%; margin-right:2%; margin-bottom:10px;}
	.pagecontent h3 strong {xfont-size:66px;}
	.headband {font-size:20px;}
	.Xpagecontent h1 {position:relative; left:0px; width:100%;}
}

@media (XXXmax-width: 992px) {
	.gra {max-width:80%; margin:15px auto 15px auto;}
	.gra.kucuk {max-width:80%; margin:15px auto 15px auto;}
	.ikili {margin:15px 0 0px 0;}
	.ikili img {max-width:80%; margin:15px auto 15px auto;}
	.ikili img:first-child {float:none;}
	.ikili img:nth-child(2){float:none;}
	.hitap img {width:80%;}
	.hitap h1 {position:relative; width:100%; right:auto; top:auto; margin:10px 0 10px 0; padding:0!important; font-size:20px!important;}
	.pagecontent h3 {width:95%; font-size:20px; line-height:120%; padding:15px; margin:10px auto 20px auto;} /* highlight */
	.h3set h3 {float:none; min-height:150px; width:95%; margin:15px auto 15px auto;}
	.ikili {margin:30px 0 30px 0;}
	.ikili img {max-width:100%; display:block; margin:15px 0 15px 0;}
	.ikili img:first-child {float:none;}
	.ikili img:nth-child(2){float:none;}
	.gra.kucuk {max-width:100%;}
}

@media (min-width: 992px) {
	.container {max-width:980px; padding-right:50px; padding-left:50px;}
	.toplinks {margin-right:0px;}
	.container h1 {font-size:35px;}
	.indexphoto h1 {font-size:25px; width:50%;}
	.index-hilite-box h1 {font-size:24px;}
	.toplinks {right:50px;}
	.topmenuwrap {position:absolute; top:140px; width:19%; z-index:500;}
	.footer-highlight h1:first-child {font-size:21px!important; line-height:97%;}
	ul.frlist li {float:left; width:24%; margin-right:1%;}
	.left-highlight {font-size:20px;}
	.cv2 {float:left; width:31%; margin-right:2%; margin-bottom:10px;}
	.pagecontent h3 strong {xfont-size:66px;}
	.pagecontent h3 {width:50%; font-size:20px; line-height:120%; color:#000; font-family:'open_sanslight'; border:1px solid #ddd; padding:15px; margin:10px 0 20px 0;} /* highlight */
	.headband {font-size:22px;}
}

@media (min-width: 1200px) {
	.container {max-width:1200px; padding-right:30px; padding-left:300px;}
	.container h1 {font-size:40px;}
	.indexphoto h1 {font-size:30px; width:40%;}
	.index-hilite-box h1 {font-size:24px;}
	.topmenuwrap {position:absolute; top:140px; width:19%; z-index:500;}
	.toplinks {margin-right:60px;}
	.footer-highlight h1:first-child {font-size:25px!important; line-height:96%;}
	ul.frlist li {float:left; width:24%; margin-right:1%;}
	.cv2 {float:left; width:22%; margin-right:3%; margin-bottom:10px;}
	.pagecontent h3 strong {xfont-size:66px;}
	.headband {font-size:22px;}
	.pagecontent {}
}